Search Results for

Show / Hide Table of Contents

# Class TextAlignmentsAndDirections

##### Inheritance

System.Object
Scenario
TextAlignmentsAndDirections

##### Implements

System.IDisposable

##### Inherited Members

Scenario.Init(Toplevel, ColorScheme)
Scenario.GetName()
Scenario.GetDescription()
Scenario.GetCategories()
Scenario.ToString()
Scenario.Run()
Scenario.RequestStop()
Scenario.GetDerivedClasses<T>()
Scenario.Dispose(Boolean)
Scenario.Dispose()
Scenario.Top
Scenario.Win

###### Namespace: UICatalog.Scenarios

###### Assembly: UICatalog.dll

##### Syntax

    [Scenario.ScenarioMetadata("Text Alignment and Direction", "Demos horiztonal and vertical text alignment and text direction.")]
    [Scenario.ScenarioCategory("Text and Formatting")]
    public class TextAlignmentsAndDirections : Scenario

### Constructors

#### TextAlignmentsAndDirections()

##### Declaration

    public TextAlignmentsAndDirections()

### Methods

#### Setup()

##### Declaration

    public override void Setup()

##### Overrides

Scenario.Setup()

### Implements

System.IDisposable